/* Aqui vai os css customizado */

/* Bairro_home.css */
.tamanhoimghome {
  border-radius: 5px;
  /* arredonda as bordas */
}

.box-categoria {
  border-radius: 5px;
  /* arredonda as bordas - 22/01/2026 */
}

/* style-home.css */
#cadastre_empresa a.cadsatrese {
  border-radius: 5px;
}


/* index.css */
.banner-index .apresentacao input[type=text] {
  border-radius: 5px;
  /* arredonda as bordas - 22/01/2026 */
}

.banner-index .apresentacao button {
  border-radius: 5px;
  /* arredonda as bordas */
}

/* lista-comentarios.css */
.home-comentarios ul li div {
  border-radius: 5px 5px 0 0;
}

/* arredonda as bordas - 22/01/2026 */

.home-comentarios ul li .content {
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}

/* arredonda as bordas */

/* estilo.css */
.menumobile-item:last-child {
  border-bottom: none;
  /* linha branca em todos menos o últimos - 22/01/2026 */
}

#divmenumobile {
  box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.10);
  /*sombra leve - 22/01/2026*/
  border-radius: 0 0 10px 10px;
  /* arredonda as bordas - 20/01/2026 */
  overflow: hidden;
}


/* Liste e sobre empresa */

body:where(.listaEmpresas, .sobreEmpresas) .divlistaempresas {
  -webkit-box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.10);
  -moz-box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.10);
  box-shadow: 0px 7px 8px rgba(0, 0, 0, 0.10);
  border-radius: 5px;

  & .btnlight {
    border-radius: 5px;
  }
}

body:where(.listaEmpresas, .sobreEmpresas) .btnanunciaqui {
  border-radius: 5px;
}

body:where(.listaEmpresas, .sobreEmpresas) .tituloh1~.montadedosecuritu {
  border-radius: 5px;
}

#btnCompartilhar {
  border-radius: 5px;
  background: #e9e9e9;
}

.white_content1 {
  border-radius: 5px;
  overflow: hidden;
}

#headertop {
  transition: all 0.3s ease 0s;
  background: #fff;
}

.menutopo {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#headertop {
  border-bottom: 1px solid #ccc;
}

#idfooter {
  border-top: 1px solid #f0f0f0;
}


/* 21/01/2026  ↓ */
.listaEmpresas.subCategorias .box-categoria {
  box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.10);
  transition: all 0.3s ease 0s;

  &:hover {
    transform: if(media(max-width: 500px): none;
        else: translateY(-5px));
  }

  & img[src~='https://d3m7wa9t7jf9yj.cloudfront.net/imagems_guias/img-categoria9.webp'] {
    filter: grayscale(1) brightness(1.4);
  }

  & .titulo {
    background: #c7c7c7 !important;
  }

  & .titulo :where(h5, p) {
    color: #000000 !important;
  }
}

/* 21/01/2026  ↑ */

.divprincgraf {
  border-radius: 5px;
}

/* Login */
.divdapagconectse {
  background: #f6f9fa;
}

#paglogin,
#pagsenha2,
.botaoverde:visited,
.botaoverde:link,
.botaoverde:active {
  border-radius: 5px;
}

/* categoria pai */
#idbody.listaEmpresas.subCategorias #divconteudo .container:first-of-type {
  box-sizing: if(media(max-width: 500px): border-box;
      else: content-box);
}

@media screen and (max-width: 500px) {
  .boxes-home {
    display: inline-grid;
    gap: 10px;
    padding-left: 25px;
    padding-right: 0;
    justify-content: center;
    width: calc(100% - 25px);
    margin: 0 auto;
  }

  .boxes-home .box-categoria {
    margin-bottom: 0;
  }

  .boxes-home .col-md-4 {
    padding: 0
  }

  .boxes-home .col-md-4:where(:first-child, :nth-child(4), :nth-child(7)) {
    padding-left: 0px;
  }

  .boxes-home .col-md-4:where(:nth-child(3), :nth-child(6), :nth-child(9)) {
    padding-right: 0px;
  }

  :where(.sobreEmpresas, .listaEmpresas:not(.subCategorias)) :is(.box1-rodape, .box2-rodape) {
    width: calc(100% - 1.8em);
    padding: 2em .9em !important;
  }

  body:not([id], [class]) #rodape .container :is(.box1-rodape, .box2-rodape) {
    padding: 2em 0em !important;
  }
}

/* COR DO SITE - PAULO */

H1 {
  color: #009640 !important;
}

H2 {
  color: #877200 !important;
  font-weight: bold;
}

H3 {
  color: #009640;
}

H4 {
  color: #009640;
}

H5 {
  color: #009640;
}

#divmenumobile {
  background-color: #009640;
}

.divlogin {
  color: #877200;
}

.divlogin a {
  color: #877200 !important;
}

.links i {
  color: #009640;
}

.links a:hover {
  color: #009640;
}

#cadastre_empresa a.cadsatrese {
  background: #009640;
}

.menumobile-item:hover {
  background: #877200;
}

ul.pagination li a.active {
  background-color: #877200;
  border: 1px solid #877200;
}

ul.pagination li a:hover:not(.active) {
  background-color: #009640;
}

#btnbuscar {
  background-color: #009640;
  border-color: #009640;
}

.redes-sociais-rodape {
  background: #009640;
}

#divmenumobile {
  background-color: #009640;
}

.divlogin {
  color: #877200;
}

.divlogin a {
  color: #877200 !important;
}

.links-rodape a {
  color: #877200 !important;
}

.menumobile-item:hover {
  background: #877200;
}

.menurodape {
  color: #877200;
}

.banner-index .apresentacao button {
  background-color: #009640;
}

.links a:hover {
  color: #009640;
}

.links i {
  margin-right: 3px;
  color: #009640;
}

.btnanunciaqui {
  background-color: #009640;
}

.redes-sociais-rodape {
  background: #009640;
}

.menurodape {
  color: #877200;
}

.links-rodape a {
  color: #877200 !important;
}

.row div h4 a {
  color: #877200 !important;
}

.divreporterror10a i {
  color: #877200 !important;
}

.btnlight {
  color: #877200;
}

.btnlight:hover {
  background-color: #877200;
  box-shadow: 0 -4px 0 0 #009640 inset;
}

.divreporterror7a a i {
  color: #FFF !important;
}

#divconteudo .tituloh1 {
  color: #71777c !important;
}

.titulo-principal .h4 {
  color: #71777c !important;
}

#vertelefonediv1 {
  color: #877200 !important;
}

#todascategorias .titulo-principal h4 a {
  color: #71777c !important;
}

.btnorcamento .fa-stack i {
  color: #FFF !important;
}

#vertelefonediv18 a {
  color: #877200 !important;
}

.divlistasubcategorias ul li span {
  color: #009640 !important;
}

.titulo-corpoh1-conteudo-interna {
  color: #877200 !important;
}

.bars-menu{
    background: #877200;
}

#divlatitude a {
  color: #717171 !important;
}

.btnanunciaqui {
  background-color: #009640 !important;
}

#clicatodas img {
  filter: hue-rotate(110deg) brightness(64%) contrast(156%);
}

#clicatodas {
  background: #009640 !important;
}

.divreporterror5a {
  color: #877200 !important;
}

.chama-pesquisa {
  background-color: #009640;
}

.box4-rodape li,
.box4-rodape li a {
  color: #877200 !important;
}

.titulodotop{
    color: #877200 !important;
}

@media screen and (min-width: 321px) and (max-width: 640px) {
    .titulodotop {
        font-size: 26px !important;
    }
}

@media screen and (max-width: 700px) {
    .menutopo.logado {
        top: 49px;
    }
}

/* COR DO SITE FIM - PAULO */

/* CSS Menu Box Home */

.menu-icon {
    position: relative;
    padding-top: 48px;
    display: block;
    text-align: center;
}

.menu-icon::before {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    top: 12px;
    left: 50%;
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-size: contain;
}
.menu-box-home {
    margin: 20px 10px;
}

.menu-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding: 0px;
}

.menu-item.bloco {
    text-align: center;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.menu-link {
    text-decoration: none;
    color: #333;
}

.menu-text {
    display: block;
    margin-top: 5px;
    font-size: 12px;
    font-weight: 500;
    color: #000;
}

@media screen and (min-width:500px) {
    .menu-grid {
        grid-template-columns: repeat(9, 1fr);
    }
}

/* Fim Menu Box */


/* Inicio Icones  */

.menu-icon.icon-calendar::before {
    background-image: url('../images/calendar-lines-pen.svg');
}

.menu-icon.icon-car::before {
    background-image: url('../images/car-alt.svg');
}

.menu-icon.icon-bed::before {
    background-image: url('../images/bed-alt.svg');
}

.menu-icon.icon-direction::before {
    background-image: url('../images/direction-signal.svg');
}

.menu-icon.icon-track::before {
    background-image: url('../images/track.svg');
}

.menu-icon.icon-umbrella::before {
    background-image: url('../images/umbrella-beach.svg');
}

.menu-icon.icon-utensils::before {
    background-image: url('../images/utensils.svg');
}

.menu-icon.icon-snap::before {
    background-image: url('../images/snap.svg');
}

.menu-icon.icon-calendar-agenda::before {
    background-image: url('../images/calendar.svg');
}

.menu-icon.icon-land-location::before {
    background-image: url('../images/land-location.svg');
}

.menu-icon.icon-monument::before {
    background-image: url('../images/monument.svg');
}

/* Fim Icones  */